Subject: few things
From: "Mike" <[email-masked]>
To: "Annie Newman" <[email-masked]>
Date: Fri, 19 Jan 2007 09:54:32 -0500

Annie,
Yesterdays orders still came over with the "zeros".  Fortunately I caught them before I imported the file and just deleted.  Also, I had a few that had the strange "addition" in the company name and address line.  And lastly, I had a decline for:
Losan, Inc.
3422 161st Ct SE Ste. 21
Bellevue, WA 9808

and a bad account # for:
Lake Easton Resort
POB 96
Easton, WA 98925
Let me know.
Thanks,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]